Bug 1751083 - kernel:unregister_netdevice: waiting for veth0_client to become free. Usage count = 1
Summary: kernel:unregister_netdevice: waiting for veth0_client to become free. Usage c...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Tom Rix
QA Contact: Jianlin Shi
URL:
Whiteboard:
Depends On:
Blocks: 1715542
TreeView+ depends on / blocked
 
Reported: 2019-09-11 07:09 UTC by Jianlin Shi
Modified: 2020-03-31 19:51 UTC (History)
5 users (show)

Fixed In Version: kernel-rt-3.10.0-1110.rt56.1072.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 19:50:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1070 None None None 2020-03-31 19:51:20 UTC

Description Jianlin Shi 2019-09-11 07:09:58 UTC
Description of problem:
kernel:unregister_netdevice: waiting for veth0_client to become free. Usage count = 1

Version-Release number of selected component (if applicable):
3.10.0-1089.rt56.1049.el7

How reproducible:
Always

Steps to Reproduce:
1. run http://pkgs.devel.redhat.com/cgit/tests/kernel/plain/networking/route/pmtu repeatedly
2.
3.

Actual results:
kernel:unregister_netdevice: waiting for veth0_client to become free. Usage count = 1

Expected results:
no this error

Additional info:

Comment 9 Jianlin Shi 2019-11-26 02:16:00 UTC
Verified on 3.10.0-1111.rt56.1073.el7.x86_64:

run http://pkgs.devel.redhat.com/cgit/tests/kernel/plain/networking/route/pmtu repeatedly for several hours, no panic happened

Comment 11 errata-xmlrpc 2020-03-31 19:50:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1070


Note You need to log in before you can comment on or make changes to this bug.